Temp Projects - Tasks #3983

Update Euro test server with latest tag version
08/11/2021 11:31 AM - Mohamed Subhail

Status: Closed Start date: 08/11/2021
Priority: High Due date:

Assignee: System Admins Team % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please schedule this server update today itself

History

#1 - 08/11/2021 11:39 AM - Noufal K

- Tracker changed from Tasks to Bug

- Project changed from Posibolt Internals to Euro Novelties
- Category deleted (Server Setup)

- Team deleted (Admins)

- Client List deleted (EURO )

sharil, pls do the needful

#2 - 08/11/2021 12:25 PM - Sharil Ali

Sharju

Please do the needful.

Sharil

#3 - 08/11/2021 02:38 PM - Sharjuban P

- Status changed from New to Resolved

Euro test updated to version : 8.0.11(23733-PT)
Scripts ran are:

1430_AD_Message.sql

1439_App_License_Changes.sq|
1432_UPDATE_HASTOTAL_STOCK_TRANSFER.sq|

#4 - 08/12/2021 05:02 PM - Sharil Ali

- Status changed from Resolved to Closed

#5 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
